@import "https://cdn.jsdelivr.net/npm/bulma@1.0.1/css/bulma.min.css";
@import url('https://fonts.googleapis.com/css2?family=Dancing+Script&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Dancing+Script&family=Unna&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Sofia+Sans:ital,wght@0,1..1000;1,1..1000&display=swap');

:root {
  --bulma-text: #ffffff;
  --bulma-body-background-color: #000;
  /* --bulma-body-color: #ffffff; */
  --bulma-title-color: var(--bulma-text);
  --bulma-text-strong: #ffffff;
}

.unna-regular {
  font-family: "Unna", serif;
  font-weight: 400;
  font-style: normal;
}

body {
  color: var(--bulma-body-color);
  font-family: "Sofia Sans", sans-serif;
  font-optical-sizing: auto;
  font-style: normal;
}

.title {
  color: var(--bulma-title-color);
}

nav {
  position: fixed;
  width: 100%;
  display: block;
  top: 0;
  z-index: 1000;
  -webkit-transition: all 300ms ease;
  -moz-transition: all 300ms ease;
  -ms-transition: all 300ms ease;
  -o-transition: all 300ms ease;
  transition: all 300ms ease;
}

nav.nav.is-active {
  background-color: rgba(0,0,0,.95);
  /* box-shadow: rgba(50, 50, 93, 0.8) 0px 50px 100px -20px, rgba(0, 0, 0, 0.3) 0px 30px 60px -30px; */
  box-shadow: rgba(0, 0, 0, 0.8) 0px 25px 50px -12px;
}

.navbar-brand {
  position: relative;
  flex-grow: 1;
}

.navbar-burger {
  display: flex;
  position: absolute;
  right: 0;
  color: var(--bulma-text);
}

.navbar-menu.is-active {
  display: block;
}

.navbar-item.logo {
  margin-left: auto;
  margin-right: auto;
}

.is-hero-1 {
  background-color: transparent;
  background-image: url("../images/mountain.jpg");
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
}

.is-hero-1 .left-bar {
  position: relative;
}

.is-hero-1 .left-bar::before {
  content: "";
  width: 1px;
  height: 100%;
  position: absolute;
  left: -2rem;
  top: 0;
  background-color: var(--bulma-text);
  display: block;
}

.is-hero-1 .bottom-bar {
  padding-bottom: 2rem;
  font-weight: 900;
  position: relative;
}

.is-hero-1 .bottom-bar::after {
  content: "";
  height: 1px;
  bottom: 0;
  right: 0;
  width: 100%;
  display: block;
  background-color: var(--bulma-text);
  transform: scale(1.6) translateY(1rem);
}

@media screen and (min-width:1024px) {
  .is-hero-1 .bottom-bar::after {
    transform: scale(1.6) translateY(1rem) translateX(-1rem)
    ;
  }
}

.background-text {
  width: 100%;
  height: auto;
  display: block;
  z-index: 0;
}

#services-green {
  background-image: url('/assets/images/services-green.jpg');
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}

#services-green .title {
  text-transform: uppercase;
}

#services-green .services-item {
  display: inline-block;
  position: relative;
}

#web-development {
  font-family: "Dancing Script", cursive;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
}

footer.footer {
  background-image: url('/assets/images/bg-footer.jpg');
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  padding: 3rem 1.5rem;
}

.footer-email {
  font-size: 36px;
  line-height: 1em;
}

footer.footer a {
  color: var(--bulma-text-strong);
}

footer.footer a:hover {
  text-decoration: underline;
}

.footer-phone {
  line-height: 1em;
  font-size: 36px;

}

.social-links {
  display: block;
  position: absolute;
  right: 0.75rem;
  top: -20px;
  transform-origin: top right;
}

@media screen and (max-width:768px) {
  .social-links {
    position: relative;
    top: inherit;
    right: inherit;
  }
}

.social-links > a {
  color: var(--bulma-text-strong);
  display: inline-block;
  padding-left: .5em;
  padding-right: .5em;
  position: relative;
}

.social-links > a:first-child {
  padding-left: 0;
}

.social-links > a:last-child {
  padding-right: 0;
}

.social-links > a:not(:last-child)::after {
  content: '';
  width: 5px;
  height: 1px;
  background-color: var(--bulma-text-strong);
  position: absolute;
  right: -3px;
  top: 50%;
}